Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 13:20:34 +0000

Chat transcript

			Name: Dana
			E-mail: [email-masked]

	Jason Fri, 07/22/22 04:14:33 pm Asia/Qatar
		Hello. How may I help you?
	Dana 04:14:35 pm
		Hello
		Private car with driver needed
		May I know prices for cars like land cruiser
	Jason 04:15:16 pm
		Sure, we can get one of our Sales expert to get in touch with you with more information.

	Dana 04:15:22 pm
		Ok
	Jason 04:15:26 pm
		May I know the dates  please
	Dana 04:15:44 pm
		24th
		monthly kind of thing I want
		so I work 5 days a week
	Jason 04:16:17 pm
		24th of July and monthly, okay got it.
		May I know your full name, email and phone number(along with the country code)?
		actually I have your info above
	Dana 04:16:40 pm
		just take my number 66699585
		yeah
	Jason 04:16:47 pm
		yep...thanks
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Dana 04:17:01 pm
		ok
	Jason 04:17:12 pm
		anything else at the moment?
	Dana 04:17:16 pm
		no
	Jason 04:17:28 pm
		Just a general info
Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)
		hanks for choosing  Al Muftah Rent a Car and it was nice talking to you. Have a great day, goodbye!
	System 04:17:48 pm
		Jason archived the chat

	3m 15s

Chat has been opened from website: https://www.rentacardoha.com/?gclid=EAIaIQobChMI9eO73MmM-QIVEeR3Ch2SuQxsEAAYAyAAEgIFZ_D_BwE

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com